body,html{
    margin: 0;
    width: 100%;

    }
    
    body{
        background-image: url('./WBC_7095-2048x1366.jpg');
        height: 100%; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    }

    *{
      box-sizing: border-box;
    }
    
    a{
      text-decoration: none;
    }
    
    .container{
        width: 100%;
        margin-top: 19%;
        padding-left: 25px;
        padding-right: 25px;
        margin-left: auto; 
        margin-right: auto;
        display: flex;
        justify-content: center;
    }

    .logo{
        display: flex;
        align-items: center;
        margin-right: 50px;
        font-family: 'offside';
        color: white;
    }
    
    .text{
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
        font-weight: bold;
    }

    .logo h1{
        width: 50%;
        font-size: 76px;
    }

    .form{
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    }

    #openModal{
        background-color: green;
        color: white;
        padding: 10px;
        text-align: center;
        display: flex;
        flex-direction: column;
    }

    .title{
        font-family: 'Righteous';
        color: white;
        font-size: 32px;
        text-align: center;
    }

    .component{
        margin-bottom: 10px;
    }

    .form{
        color: white;
        display: flex;
        flex-direction: column;
    }
    
    .component input{
        border-radius: 20px;
        padding-right: 80px;
    }

    .submit{
        margin-top: 20px;
        background-color: #cdd691;
        padding: 10px;
        display: inline-block;
        box-shadow: 0px 7px #A1A875;
        color: white;
        border-radius: 10px;
        font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        text-align: center;
    }


    @media only screen and (max-width:670px){
        .container{
            width: 100%;
            margin-top: 19%;
            padding-left: 25px;
            padding-right: 25px;
            margin-left: auto; 
            margin-right: auto;
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
        }

        .logo h1{
            width: auto;
        }

        .logo{
            margin-right: 10px;
        }
    
      }

      @media (max-width: 500px){
        .logo{
            margin-right: 10px;
        }
        .logo h1{
            font-size: 40px;
            
        }
      }